[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.OnSectionTrack

OnSectionTrack - event handler for tracking this section

## Declaration

Source position: comctrls.pp line 2985

`published property TCustomHeaderControl.OnSectionTrack: TCustomSectionTrackEvent read FOnSectionTrack write FOnSectionTrack;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.